@charset "utf-8";
/* CSS Document test */

html body, body .sidebar h2 {
	font-family:Arial, Helvetica, sans-serif;
}
#container a:hover {
    color: #003366;
    text-decoration: underline;
}
a img, :link img, :visited img {
    border: none 0;
}
#rubriques a, .footer a {
    color: #003366;
    text-decoration: none;
}
#rubriques a:hover, .footer a:hover {
    color: #000;
    text-decoration: underline;
}
#rubriques a:visited, .footer a:visited {
    color: #003366;
}
.tag_metriweb {
	height:0; 
	overflow:hidden;
}

/* -------------------------------------------------------------------------------------------- X.1 Nos rubriques <<<-----------*/

#rubriques {
	background: transparent url('../images/bg_shadow3.gif') no-repeat center bottom;
	margin: 0 auto;
	width:940px;
	text-align:left;
}
.bloc-01 {
    padding-bottom: 10px;
}
#rubriques h2 {
	background: #196dab url('../images/bg_title_blue3.gif') no-repeat 0 0;
	color: white;
	font-size: 12px;
	font-weight: 400;
	padding: 3px 10px;
}
#rubriques .inner-bloc {
	padding: 10px 10px 5px 10px;
	border: 1px solid #ccc;
	border-top: none;
	width:918px;
}
.clearfix {
    display: inline-block;
}
#rubriques .inner-bloc ul {
	padding: 0;
	margin:0;
}
#rubriques .inner-bloc li {
	list-style:none;
	background: transparent url('../images/ico_arrow_transparent.gif') 0 4px no-repeat;
	padding: 0 0 5px 7px;
	margin:0;
    font-size:12px;
	line-height:1em;
}
#rubriques .first {
	padding: 0 10px 0 0;
}
#rubriques .noborder {
	padding: 0 0 0 10px;
	background: none; 
}
.supra {
	float: left;
	width: 136px;
	height: 325px;
	padding: 0 10px;
	margin: 0 0 10px 0;
	background: transparent url('../images/separator_vertical1.gif') repeat-y top right;
}
.supra h3 {
	line-height: 1;
	padding: 5px 0;
	font-size: 18px;
	font-weight: bold;
}
.supra h4 {
    color: black;
    font-size: 13px;
    font-weight: normal;
    padding: 5px 0;
	margin:0;
}

/* -------------------------------------------------------------------------------------------- X.2 Logos <<<-----------*/

#liste_logos li {
	display: inline-block;
	margin: 0 5px;
}
* html #liste_logos li {
	display: inline;
}
*+html #liste_logos li {
	display: inline;
}

/* -------------------------------------------------------------------------------------------- X.3 Copyright <<<-----------*/

.footer {
	clear: left;
	color: #5a5a5a;
	text-align: justify;
	margin: 10px auto;
	width:940px;
    font-size:12px;
}
div#liste_logos.clearfix {
    text-align: center;
	display:block;
}
.cim {
	clear: left;
	padding-top: 10px;
	text-align: center;
}
.cim big {
	color: #4a4a4a;
}
.cim img {
	padding-top: .3em;
}

/* ----------------------- Correction du bug IE sur la taille des fontes des blogs -------------------------*/

.container-decorator1 .content,
.container-decorator1 .sidebar,
.container-decorator1 .sidebar a {
    font-size: 13px;
}
.container-decorator1 .sidebar h2 a {
    font-size: 18px;
}
.content h2.date span {
    font-size: 12px;
}
.container-decorator1 .content h3 {
    font-size: 24px;
}

/* ----------------------- bloque l'apparition de l'item ING dans le topmenu -------------------------*/

#topmenu li.ing {
	display:none;
}
@charset "utf-8";
/* CSS Document */
body {
	margin:0;
	padding:0;
}
#topmenu {
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	position: fixed;
	left: 0;
	top:0;
	width: 100%;
	height: 25px;
	z-index:102;
	border-bottom:1px solid #aba9ab;
	background: rgb(240,243,245);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(226,231,235,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(226,231,235,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(226,231,235,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(226,231,235,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(226,231,235,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(226,231,235,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e2e7eb',GradientType=0 );
}
#topmenu ul {
	margin:0;
	padding:0;
}
#topmenu li {
	margin:0;
	padding: 0px 10px;
	list-style-type: none;
	position: relative;
	float: left;
	height:25px;
	line-height: 24px;
	border-right: 1px solid #bdbcbd;
	border-left: 1px solid #FFF;
}
#topmenu li a, 
#topmenu li a:visited {
	font-size: 11px;
	text-decoration:none;
	font-weight:normal;
	color:#036;
	display: inline-block;
	height:27px;
}
#topmenu li a:hover {
	text-decoration:underline;
}
#topmenu ul ul {
	background:#FFF;
	margin:1px 0 0;
	padding:4px 8px 10px 10px;
	display: none;
	position: absolute;
	left: 0px;
	top: 25px;
	box-shadow:1px 2px 6px rgba(0, 0, 0, 0.20);
}
#topmenu li li {
	padding: 0;
	background:none;
	height: 15px;
	line-height:normal;
	text-align:left;
	width:100%;
	border:0 none;
}
#topmenu li li a, 
#topmenu li li a:visited {
	color:#036 !important;
	display:block;
	margin-right: 0;
	white-space:nowrap;
}
#topmenu li.sudinfo {
	padding:0;
}
#topmenu li.sudinfo a {
	text-indent:-9999px;
	width:85px;
	height:25px;
	padding:0;
	background:url('../images/logos/plogo_sp.png') no-repeat center 6px;
	display:block;
}
#topmenu li li.s_titre a {
	font-weight:bold;
}
#topmenu li li.edition a {
	background:none;
	padding-left: 10px;
}
#topmenu li:hover ul, #topmenu li:active ul {
	display: block;
}
#topmenu .logoSP {
	padding:3px 10px  0 0;
}
#topmenu li.send_info {
	float: right;
	padding:3px 10px 0 26px;
	margin-right: 10px;
	line-height:18px;
}
#topmenu li.send_info a, 
#topmenu li.send_info a:visited {
	color:#036 !important;
}
#topmenu li.send_info a:hover {
	text-decoration:underline;
}

/* fleche vers le bas (sf-sub-indicator) */

#topmenu .with-ul {
	padding-right:17px;
}
#topmenu .sf-sub-indicator {
	background:url("../images/screen.png") no-repeat scroll -25px -194px;
    height: 8px;
    margin: 3px 10px 0;
    overflow: hidden;
    position: absolute;
    right: -12px;
    text-indent: -999em;
    top: 16px;
    width: 8px;
}
#topmenu ul a:active .sf-sub-indicator, #topmenu ul li:hover a .sf-sub-indicator {
	background-position: -32px -194px;
}

/* sso (Julien Delsoire) */

#topmenu li.sso_links {
   float: right;
   border:0 none;
   padding-left:16px;
/*   background: url("../images/sso_connect.png") no-repeat scroll 0 5px transparent;*/
} 
#topmenu li.sso_links a {
   font-size:12px;
} 
#topmenu li.sso_links a:visited {
	color:#036 !important;
} 
